body {
    width: 100vw;
    height: 100vh;
    padding: 0;
     margin: 0;
     position: relative;
}

li {
  list-style: none;
}

 .images {
    text-align: center;
    width: 100%;
    border: none;
    display: flex;
    justify-content: center;
    height: 100%;
    flex-basis: 30%;
}

.button {
    flex-basis: 10%;
    counter-reset: slide;
    background-color: white;
    border: none;
    margin-bottom: 180px;
  }

  .imgBtn {
    transform: rotate(180deg);
  }

.imgWrapper {
    width: 800px;
    height: 500px;
}

.slider {
    display: block;
    margin: 0 auto;
    width: 580px;
    height: 270px;
}
.text1  {
    font-family:cursive;
    font-style: italic;
    font-weight: 400;
    line-height: 21px;
    position: absolute;
    width: 400px;
    height: 15px;
    left: 480px;
    top: 250px;
    text-shadow: 1px 1px 2px grey, 0 0 1em white, 0 0 0.2em white;;
    font-size: 120%;

      }

      .links {
    height: 60px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    text-align:right;
    text-transform: uppercase;
    margin-right: 90px;
    }

.header {
    position: absolute;
    left: 100px;
    right: 0.11%;
    top: 0%;
    bottom: 42.37%;
    width: 100px;
    }

    .text2 {
    position: absolute;
    width: 350px;
    height: 140px;
    left: 430px;
    top: 450px;

    background: #FEFEFE;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
   }

   .comment {
    position: absolute;
height: 22px;
left: 900px;
top: 440px;
font-family: 'Gilroy';
font-style: normal;
font-weight: 900;
font-size: 18px;
line-height: 22px;
text-transform: uppercase;
color: #252525;

   }

   .social{
    margin: 0;  
    padding: 0;
    background: darkgrey;
    display: flex;
    justify-content: center;/*в центре по горизонтали*/
    align-items: center;/*в центре по вертикали*/
    flex-direction: column;
}

.footer1 {
    position: fixed;
    bottom: -12px;
    width: 100%;
    height: 70px;
}

.block-animation {
    width: 450px;
    height: 130px;
    margin-left: 900px;
    margin-top: 80px;
    background-color: #2196F3;
    transition: width 1s cubic-bezier(0, 0, 1, 1) 500ms;
  }
  
  .block-animation:hover {
    width: 230px;
  }

  .animation {
    position: absolute;
width: 488px;
height: 44px;
left: 150px;
top: 110px;
font-family: sans-serif;
font-style: normal;
font-weight: 800;
font-size: 40px;
line-height: 110%;
  }
.text3 {
    position: absolute;
width: 560px;
height: 56px;
left: 150px;
top: 190px;
font-family: cursive;
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 28px;

}

.img {
    position: absolute;
width: 467px;
height: 280px;
left: 150px;
top: 177px;
}

.text4 {
    position: absolute;
width: 600px;
height: 114px;
left: 620px;
top: 241px;
font-family:cursive;
font-style: normal;
font-weight: 400;
font-size: 20px;
line-height: 28px;

}

.name {
position: absolute;
left: 620px;
top: 170px;
font-family: sans-serif;
font-weight: 800;
font-size: 30px;
line-height: 110%;
}

.itc-slider__item {
display: flex;
position: absolute;
width: 120px;
height: 95px;
left: 475px;
top: 340px;

background: linear-
  }

  
  .button1 {
    margin-top: 600px;
    margin-left: 660px;
  }

  .list {
    position: absolute;
    left: 800px;
    top: 470px;
  }